// image_90_15.js: Image de cote 90 -> 15
// 26-06-2005

image_15();

function image_15()
{
var WshShell = WScript.CreateObject("WScript.Shell");
//WshShell.Run("WebCam.exe i n=15 p=2 y=60");
WshShell.Run("WebCam.exe i n=15 p=2 L=10 pos=fen x=90 y=45 a=1");
}

// END

